Skip Navigation
Recursos úteis

Felly é compatível com o WPML. Este tema foi testado plenamente, e você pode usá-lo para criar sites multilíngues sem ter problemas.

Felly

– Desenvolvido por ThemeStek

Versão 1.2

Testado pela última vez em: setembro 3, 2019

Travel and Fashion WordPress Blog Theme

Problemas conhecidos

No momento, não há problemas de compatibilidade não resolvidos entre este tema e o WPML. Pesquisar todos os problemas conhecidos.